Bug 9350 - configure(waf) does not fail if --with-ads was specified but ad support was not found
configure(waf) does not fail if --with-ads was specified but ad support was n...
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Build
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-02 12:26 UTC by Björn Baumbach
Modified: 2012-12-03 19:40 UTC (History)
1 user (show)

See Also:


Attachments
Proposed patch (7.30 KB, patch)
2012-11-26 11:10 UTC, Karolin Seeger
metze: review+
obnox: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Baumbach 2012-11-02 12:26:17 UTC
patch will follow up.
Comment 1 Karolin Seeger 2012-11-26 11:10:26 UTC
Created attachment 8229 [details]
Proposed patch
Comment 2 Stefan Metzmacher 2012-11-26 11:11:46 UTC
Comment on attachment 8229 [details]
Proposed patch

Looks good
Comment 3 Björn Baumbach 2012-12-03 10:26:09 UTC
Fix is now in master:
commit e4218e46c77e8d0c4f6c839024620c48f101e2f2

=> Karo
Comment 4 Michael Adam 2012-12-03 11:24:09 UTC
Comment on attachment 8229 [details]
Proposed patch

ACK
Comment 5 Michael Adam 2012-12-03 11:24:34 UTC
Karolin: Please pick for 4.0
Comment 6 Karolin Seeger 2012-12-03 12:19:05 UTC
Pushed to autobuild-v4-0-test.
Comment 7 Karolin Seeger 2012-12-03 19:40:15 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!